# frozen_string_literal: true

name 'bastion'
maintainer 'Jonathan Hartman'
maintainer_email 'jonathan.hartman@socrata.com'
license 'Apache-2.0'
description 'Configures a node to be a bastion host'
long_description 'Configures a node to be a bastion host'
version '4.0.0'
chef_version '>= 12'

source_url 'https://github.com/socrata-cookbooks/bastion'
issues_url 'https://github.com/socrata-cookbooks/bastion/issues'

supports 'ubuntu'

depends 'firewall', '~> 2.5'
depends 'x2go-server', '~> 1.0'
